---
site_name: Quioco - Português
site_description: Informações acerca da língua Quioco (=Chocwé)
use_directory_urls: False

nav:
    - Introduction: 'index.md'
    - About : 'about.md'
    - Livro : 'livro.md'
